<html>
    <head>
        <style type="text/css">
            .border_atas {
                border-top: 1px solid black;
                border-collapse: collapse;
            }

            .border_kiri {
                border-left: 1px solid black;
                border-collapse: collapse;
            }

            .border_kanan {
                border-right: 1px solid black;
                border-collapse: collapse;
            }

            .border_bawah {
                border-bottom: 1px solid black;
                border-collapse: collapse;
            }

            .font_besar {
                font-size: 12pt;
            }

            .font_kecil {
                font-size: 10pt;
            }

            .font_lima {
                font-size: 7pt;
            }

            .font_tujuh {
                font-size: 7pt;
            }  

            .font_delapan {
                font-size: 8pt;
            }    

            .font_sembilan {
                font-size: 9pt;
            }    
        </style>
    </head>
    <body>
        <?php
        ini_set("max_execution_time", 500);
        if (!function_exists('kekata')) {

            function kekata($x) {
                $x = abs($x);
                $angka = array("", "Satu", "Dua", "Tiga", "Empat", "Lima",
                    "Enam", "Tujuh", "Delapan", "Sembilan", "Sepuluh", "Sebelas");
                $temp = "";
                if ($x < 12) {
                    $temp = " " . $angka[$x];
                } else if ($x < 20) {
                    $temp = kekata($x - 10) . " Belas";
                } else if ($x < 100) {
                    $temp = kekata($x / 10) . " Puluh" . kekata($x % 10);
                } else if ($x < 200) {
                    $temp = " Seratus" . kekata($x - 100);
                } else if ($x < 1000) {
                    $temp = kekata($x / 100) . " Ratus" . kekata($x % 100);
                } else if ($x < 2000) {
                    $temp = " Seribu" . kekata($x - 1000);
                } else if ($x < 1000000) {
                    $temp = kekata($x / 1000) . " Ribu" . kekata($x % 1000);
                } else if ($x < 1000000000) {
                    $temp = kekata($x / 1000000) . " Juta" . kekata($x % 1000000);
                } else if ($x < 1000000000000) {
                    $temp = kekata($x / 1000000000) . " Milyar" . kekata(fmod($x, 1000000000));
                } else if ($x < 1000000000000000) {
                    $temp = kekata($x / 1000000000000) . " Trilyun" . kekata(fmod($x, 1000000000000));
                }
                return $temp;
            }

        }

        function terbilang($x, $style = 4) {
            if ($x < 0) {
                $hasil = "MINUS " . trim(kekata($x));
            } else {
                $hasil = trim(kekata($x));
            }
            switch ($style) {
                case 1:
                    $hasil = strtoupper($hasil);
                    break;
                case 2:
                    $hasil = strtolower($hasil);
                    break;
                case 3:
                    $hasil = ucwords($hasil);
                    break;
                default:
                    $hasil = ucfirst($hasil);
                    break;
            }
            return $hasil;
        }
        ?>
        <table class="border_atas border_bawah border_kanan border_kiri font_delapan" style="width: 100%">
            <tr>
                <td style="width: 10%">
                    <img src="<?= $_SERVER['DOCUMENT_ROOT'] . "" . $this->basePath() . "/" . $ar_pemda->s_logo; ?>" style="width:40px;"  />
                </td>
                <td style="width: 30%">
                    PEMERINTAH <?= strtoupper($ar_pemda->s_namakabkota) ?>
                    <br>
                    <?= $ar_pemda->s_namainstansi ?>
                    <br>
                    <?= $ar_pemda->s_alamatinstansi ?> Telp/Fax <?= $ar_pemda->s_notelinstansi ?>, <?= $ar_pemda->s_namaibukotakabkota ?>
                </td>
                <td class="border_kiri" style="width: 40%; padding-left: 10px;">
                    <b style="font-size: 15px;">STPD</b><br>
                    (SURAT TAGIHAN PAJAK DAERAH)<br>
                    Masa Pajak &nbsp;&nbsp;&nbsp;&nbsp;: <?= date('d-m-Y', strtotime($data['t_masaawal'])); ?> S/D <?= date('d-m-Y', strtotime($data['t_masaakhir'])); ?>
                    <br>
                    Tahun Pajak &nbsp;&nbsp;&nbsp;: <?= $data['t_periodepajak']; ?>
                </td>
                <td class="border_kiri" style="width: 20%;">
                    No. SPTPD : <?= $data['t_nourut'] ?><br>
                    K. Bayar : <?= $data['t_kodebayar'] ?>
                </td>
            </tr>
        </table>
        <table class="border_bawah border_kanan border_kiri font_delapan" style="width: 100%;">
            <tr>
                <td style="padding:0; border-spacing:0px; padding-left: 10px; padding-top: 10px">
                    NPWPD
                </td>
                <td style="padding:0;border-spacing:0px; padding-top: 10px">
                    :
                </td>
                <td class="border_kanan" style="padding:0;border-spacing:0px; padding-top: 10px">
                    <?= $data['t_npwpd'] ?>
                </td>
            </tr>
            <tr>
                <td style="width: 20%; padding:0; border-spacing:0px; padding-left: 10px">
                    Nama
                </td>
                <td style="width: 2%; padding:0;border-spacing:0px;">
                    :
                </td>
                <td style="padding:0;border-spacing:0px;">
                    <?= $data['t_nama'] ?>
                </td>
            </tr>
            <tr>
                <td style="padding:0; border-spacing:0px; padding-left: 10px">
                    Alamat
                </td>
                <td style="padding:0;border-spacing:0px;">
                    :
                </td>
                <td style="padding:0;border-spacing:0px;">
                    <?= $data['t_alamat'] . ", Kel./Desa " . $data['s_namakel'] . ", Kec. " . $data['s_namakec'] . ", Kab. " . $data['t_kabupaten'] ?>
                </td>
            </tr>
            <tr>
                <td style="padding:0; border-spacing:0px; padding-left: 10px">
                    NIOP
                </td>
                <td style="padding:0;border-spacing:0px;">
                    :
                </td>
                <td class="border_kanan" style="padding:0;border-spacing:0px;">
                    <?= $data['t_nop'] ?>
                </td>
            </tr>
            <tr>
                <td style="padding:0; border-spacing:0px; padding-left: 10px">
                    Nama Objek
                </td>
                <td style="padding:0;border-spacing:0px;">
                    :
                </td>
                <td class="border_kanan" style="padding:0;border-spacing:0px;">
                    <?= $data['t_namaobjek'] ?>
                </td>
            </tr>
            <tr>
                <td style="padding:0; border-spacing:0px; padding-left: 10px">
                    Alamat Objek
                </td>
                <td style="padding:0;border-spacing:0px;">
                    :
                </td>
                <td class="border_kanan" style="padding:0;border-spacing:0px;">
                    <?= $data['t_alamatobjek'] . ", Kel./Desa " . $data['s_namakelobjek'] . ", Kec. " . $data['s_namakecobjek'] . ", Kab. " . $data['t_kabupatenobjek'] ?>
                </td>
            </tr>
            <tr>
                <td style="padding:0; border-spacing:0px; padding-bottom: 10px; padding-left: 10px">
                    Jatuh Tempo
                </td>
                <td style="padding:0;border-spacing:0px; padding-bottom: 10px;">
                    :
                </td>
                <td class="border_kanan" style="padding:0;border-spacing:0px; padding-bottom: 10px;">
                    <?= date('d-m-Y', strtotime($data['t_tgljatuhtempo'])); ?>
                </td>
            </tr>
        </table>
        <table class="border_bawah border_kanan border_kiri font_delapan" style="width: 100%; vertical-align: top">
            <tr>
                <td style="padding-left: 10px; padding-top: 10px; width: 20px;">
                    1.
                </td>
                <td style="padding-top: 10px;">
                    Berdasarkan Undang-undang 28 Tahun 2009 Pasal 100 tentang Surat Tagihan Pajak Daerah telah dilakukan penelitian  dan / atau pemeriksaan atau keterangan lain atas pelaksanaan kewajiban :
                    <br>
                    Kode Rekening : <?= $data['korek'] . " " . $data['s_namakorek'] ?>
                    <br>
                    Nama Pajak &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;: <?= $data['s_namajenis'] ?>
                </td>
            </tr>
            <tr>
                <td style="padding-left: 10px; padding-top: 10px; width: 20px;">
                    2.
                </td>
                <td style="padding-top: 10px;">
                    Dari penelitian dan atau pemeriksaan tersebut diatas, penghitungan jumlah yang masih harus dibayar adalah sebagai berikut :
                    <table style="border-top: 1px solid white; border-collapse: collapse; width: 100%; text-align: left">
                        <tr>
                            <td style="width: 2%">
                                1.
                            </td>
                            <td style="width: 70%">
                                Pajak yang kurang bayar
                            </td>
                            <td style="width: 3%">
                                Rp.
                            </td>
                            <td style="text-align: right;">
                                0
                            </td>
                        </tr>
                        <tr>
                            <td>
                                2.
                            </td>
                            <td>
                                Sanksi administrasi
                            </td>
                            <td>

                            </td>
                            <td style="text-align: right">

                            </td>
                        </tr>
                        <tr>
                            <td>

                            </td>
                            <td>
                                a. Bunga (Psl. 100(c))
                            </td>
                            <td>
                                Rp.
                            </td>
                            <td style="text-align: right" class="border_bawah">
                                <?= number_format($data['t_jmlhdendapembayaran'], 0, ',', '.') ?>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                3.
                            </td>
                            <td>
                                Jumlah yang masih harus dibayar
                            </td>
                            <td>
                                Rp.
                            </td>
                            <td style="text-align: right">
                                <?= number_format($data['t_jmlhdendapembayaran'], 0, ',', '.') ?>
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
        </table>
        <table class="border_bawah border_kanan border_kiri font_delapan" style="width: 100%">
            <tr>
                <td style="width: 5%;padding-top: 10px; padding-bottom: 10px; padding-left: 15px">
                    Dengan huruf : <i><?= terbilang($data['t_jmlhdendapembayaran']); ?> Rupiah</i>
                </td>
            </tr>
        </table>
        <table class="border_bawah border_kanan border_kiri font_delapan" style="width: 100%">
            <tr>
                <td style="width: 5%;padding-top: 10px; padding-bottom: 10px; padding-left: 15px">
                    PERHATIAN :<br>
                    1. Harap penyetoran dilakukan melalui BKP atau Kas Daerah dengan menggunakan Surat Setoran Pajak Daerah(SSPD).<br>
                    2. Apabila STPD ini tidak atau kurang dibayar setelah lewat waktu paling lama 30 hari sejak STPD ini diterima dikenakan sanksi administrasi berupa bunga sebesar 2% per bulan.
                </td>
            </tr>
        </table>
        <table class="border_bawah border_kanan border_kiri font_delapan" style="width: 100%">
            <tr>
                <td style="width: 50%; padding-top: 10px; padding-left: 15px">
                </td>
                <td style="text-align: center; padding-top: 10px">
                    <?= $ar_pemda->s_namaibukotakabkota ?>, <?= date('d-m-Y'); ?><br>
                    Diperiksa Oleh,<br>  
                    <?= strtoupper($ar_ttd0->s_jabatanpej) ?>
                    <br>
                    <br>
                    <br>
                    <br>
                    <?= $ar_ttd0->s_namapej ?><br>
                    NIP. <?= $ar_ttd0->s_nippej ?>
                </td>
            </tr>
        </table>
        <hr>
        <table class="border_bawah border_kanan border_kiri border_atas font_delapan" style="width: 100%;">
            <tr>
                <td colspan="2" style="padding-top: 10px">

                </td>
                <td style="text-align: center; padding-top: 10px">
                    No. SPTPD : <?= $data['t_nourut']; ?>
                </td>
            </tr>
            <tr>
                <td colspan="3" style="text-align: center">
                    <u>TANDA TERIMA</u>
                </td>
            </tr>
            <tr>
                <td style="width: 30%;padding-left: 25px;">
                    NPWPD
                </td>
                <td style="width: 2%">
                    :
                </td>
                <td>
                    <?= $data['t_npwpd'] ?>
                </td>
            </tr>
            <tr>
                <td style="width: 30%;padding-left: 25px; vertical-align: top;">
                    Nama
                </td>
                <td style="width: 2%">
                    :
                </td>
                <td>
                    <?= strtoupper($data['t_nama']); ?>
                </td>
            </tr>
            <tr>
                <td style="width: 30%;padding-left: 25px; vertical-align: top;">
                    Alamat
                </td>
                <td style="width: 2%">
                    :
                </td>
                <td>
                    <?= strtoupper($data['t_alamat_lengkap']) ?>
                </td>
            </tr>
            <tr>
                <td colspan="2">
                </td>
                <td style="text-align: center">
                </td>
            </tr>
            <tr>
                <td colspan="2">

                </td>
                <td style="text-align: center">
                    Yang Menerima
                    <br><br><br><br><br><br>
                </td>
            </tr>
            <tr>
                <td colspan="2" style="padding-bottom: 10px">

                </td>
                <td style="text-align: center; padding-bottom: 10px">
                    (............................)
                </td>
            </tr>
        </table>
    </body>
</html>

